name: 'Main banner'
type: module
description: 'Main banner display and management'
package: nxWEB
core: 8.x
core_version_requirement: ^8 || ^9 || ^10

dependencies:
  - drupal:node
  - drupal:media
  - drupal:link
  - drupal:field
  - drupal:views
  - drupal:media
  - drupal:media_library
  - drupal:user
  - link_class
  - scheduler
  - slick_views
  - weight
